<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/K700A_wheel"
	Radius="0.8"
	Width="0.7"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>